@font-face {
	font-family: 'Vegur';
	src: url("fonts/Vegur/Vegur-Bold.otf") format("opentype");
	font-weight:700;
}
@font-face {
	font-family: 'Vegur';
	src: url("fonts/Vegur/Vegur-Light.otf") format("opentype");
	font-weight:300;
}
@font-face {
	font-family: 'Vegur';
	src: url("fonts/Vegur/Vegur-Regular.otf") format("opentype");
	font-weight:normal;
}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

body
{
	background:url('../img/bgBody.png');
}

html, body
{
	height:100%;
}

#jpreOverlay {
	background-color: #000000;
}
#jpreLoader{
	width:300px;
	height:25px;
}
#jprePercentage {
	font-size: 150px;
	color:#ccc;
	font-family:"Vegur",sans-serif;
	font-weight: 300;
	text-align:center;
}

.indexPipeBorder {
	font-size: 20px;
	position: relative;
	bottom: 5px;      
	text-Shadow: rgba(0,0,0,0.03) 1px 0px 1px, 
		rgba(0,0,0,0.03) 1px 1px 1px, 
		rgba(0,0,0,0.03) 1px -1px 1px, 
		rgba(0,0,0,0.03) -1px 1px 1px, 
		rgba(0,0,0,0.03) -1px 0px 1px, 
		rgba(0,0,0,0.03) -1px -1px 1px, 
		rgba(0,0,0,0.03) 0px 1px 1px, 
		rgba(0,0,0,0.03) 0px -1px 1px;
}

#container{
   position: absolute;
   top: 50%;
   margin-top: -100px;
   left: 0;
   width: 100%;

}

#content {
   margin-left: auto;
   margin-right: auto;
   height: 200px;
   text-align: center;
   color:white;
   text-Shadow: rgba(0,0,0,0.08) 1px 0px 1px, 
				rgba(0,0,0,0.08) 1px 1px 1px, 
				rgba(0,0,0,0.08) 1px -1px 1px, 
				rgba(0,0,0,0.08) -1px 1px 1px, 
				rgba(0,0,0,0.08) -1px 0px 1px, 
				rgba(0,0,0,0.08) -1px -1px 1px, 
				rgba(0,0,0,0.08) 0px 1px 1px, 
				rgba(0,0,0,0.08) 0px -1px 1px;
   font-family : 'Vegur', sans-serif;
   font-weight:700;
}

#content h1
{
	
	font-size:800%;
	color:white;
	font-weight: 700;
}

#blocLangues
{
	margin-top:20px;
	font-size:35px;   
	letter-spacing:2px;
	font-family:'Vegur', sans-serif;
	font-weight:normal;
   text-Shadow: rgba(0,0,0,0.05) 1px 0px 1px, 
			rgba(0,0,0,0.05) 1px 1px 1px, 
			rgba(0,0,0,0.05) 1px -1px 1px, 
			rgba(0,0,0,0.05) -1px 1px 1px, 
			rgba(0,0,0,0.05) -1px 0px 1px, 
			rgba(0,0,0,0.05) -1px -1px 1px, 
			rgba(0,0,0,0.05) 0px 1px 1px, 
			rgba(0,0,0,0.05) 0px -1px 1px;
}

#blocLangues a
{
	color:#FFF;
	text-decoration:none;
}

#blocLangues a:hover
{
	border-bottom:2px #FFF solid;
}

/*MENU*/

.menuLang
{
	position: absolute;
	top:0;
	left: 50px;
}

.menuLang li
{
	float: left;
	margin-left: 15px;
}

.currentLang
{
	border-top: 5px solid #515151;
	padding-top: 5px; 
}

.notCurrentLang
{
	padding-top: 10px;
}

.menuLang li a
{
	text-decoration: none;
	font-family: "Vegur", sans-serif;
	font-weight: 300;
	font-size: 20px;
	color: #515151;
}


.menuLang li a:hover
{
	color:#007d93 !important;
}

#globalmenu
{
	position:relative;
	float:left;
	width:100%;
	height:20%;
	text-align:center;
}

#floatMenu
{
	width: 100%;
	height: 100%;
}

#menu
{
	font-size:0px;
	font-family: 'Vegur', sans-serif;
	font-weight:300;
	color:#515151;
	text-align:center;
	
	position:absolute;
	top:40%;
	width:100%;
}

#menu li
{
	display: inline-block;
	width: 150px;
	margin: 0; 
	font-size:35px;
}

#menu li .pipeBorderBitch
{
	float: left;
	position: relative;
	font-size: 25px;
	line-height: 30px;
}

.firstItemMenu
{
	border-left: none !important;
}

.menuWhite li a
{
	color:#F7F7F7 !important;
}

.menuWhite .currentLang
{
	border-top:5px solid #F7F7F7;
}

.menuWhite #menu
{
	color: #F7F7F7;
}

#menu a
{
	color:#515151;
	text-decoration:none;
	margin: 2px 2px 2px 5px;
}

#menu a:hover, #menu .currentItem
{
	font-weight:700;
}

/*CONTENU*/

.linkOldSiteInfos
{
	color:#515151;
	text-decoration: none;
}

.linkOldSiteInfos:hover
{
	color:#000;
}

.infosBackground
{
	position:relative;
	height:90%;
	width:100%;
	
	background: url("../stock/infosCV.jpg") no-repeat center;
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover; /* version standardisée */
}

.imagesInfos
{
	margin:10px; 
}

.infosContent
{
	text-align:justify;
	background-image:url('../img/bgContentInfos.png');
	position:absolute;
	
	width:80%;
	left:50%;
	margin-left:-40%;
	height:80%;
	top:10%;
	
	font-size:18px;
	
	font-family:'Vegur', sans-serif;
	font-weight:300;
}

.closeInfos
{
	width:47px;
	height:47px;
	background: url('../img/infosClose.png') center no-repeat;
	
	position:absolute;
	top:-24px;
	right:-24px;
	
	cursor:pointer;
	z-index:15;
}

.menuContent
{
	position:relative;
	height:10%;
	width:100%;
	
	font-size:24px;
	font-family:'Vegur', sans-serif;
	font-weight:300;
	text-align:center;
}

.absoluteMenuContent
{
	position:absolute;
	bottom:16px;
	width:100%;
}

.itemMenuSeparator
{
	font-size:20px;
	position:relative;
	bottom:5px;
}

.scrollMe
{
	position:relative;
	top:5%;
	height:90%;
	margin-right:10px;
}

.infosMenuItem
{
	margin-left:10%;
}

.infosMenuItem a
{
	text-decoration:none;
	color:#515151;
	padding: 15px 40px;
}

.infosMenuItem a:hover
{
	background-image:url(../img/bginfosMenuItem.png);
	color:black;
}

.firstInfosMenuItem
{
	margin-left:0px;
}

.globalContent
{
	height:80%;
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
}

.containerImage
{
	position:absolute;
	right:5%;
	width:40%;
	height:100%;
	overflow:hidden;
}

.containerImage img
{    
	height:100%;
	position: absolute;
	bottom: 0;
}

.title
{
	width:10%;
	height:100%;
	background-color: rgba(214,214,214,0.5);
	background-image: url(../img/titleArt.png);
	background-position:center;
	background-repeat:no-repeat;
	text-indent:-5000px;
	margin-right:1%;
	float:left;
}

.displayCKEditor p
{
	font-size: 14px;
	margin-top: 20px;
}

.displayCKEditor ul
{
	font-style: 14px;
	margin-top: 20px;
}

.displayCKEditor strong
{
	font-weight: bold;
}

.displayCKEditor em
{
	font-style:italic;
}

.newsContentRelative .displayCKEditor p
{
	font-size: 100% !important;
}

.infosText
{
	height: 100%;
	color:#404040;
	margin:30px 10px 30px 30px;
	font-size:14px;
	line-height:18px;
	font-family:Arial, sans-serif;
}

.infosText h2
{
	font-size: 34px;
	font-family: 'Vegur', Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 15px;
	float: left;
	color:#515151;
}

.infosText h3
{
	float: left;
	margin-left:40px;
	font-size: 20px;
	font-family: 'Vegur', Arial, sans-serif;
	color:#919191;
}

.infosText h3 a
{
	text-decoration: none;
	color:inherit;
}

.infosText h3 a:hover
{
	color:#515151;
}

.containerContent
{
	float:left;
	width:100%;
	min-height: 350px;
	height:80%;
	position:relative;
	top:10%;
	overflow:hidden;
	background:rgba(182,182,182,0.5);
}

.content
{
	width:100%;
	height:350px;
	position:relative;
	top:50%;
	left:50px;
	margin-top:-175px;
}

.list
{
	width:20%;
	min-width: 200px;
	height:350px;
	float:left;
}

.list ul
{
	font-size:22px;
	font-weight:300;
	font-family:'Vegur', sans-serif;
	border-right:1px #848484 solid;
	height: 100%;
}

.list ul li
{
	height:32px;
}

.list ul li:hover, .activeSerieItem
{
	background:url(../img/triangleGalerie.png) no-repeat right center;
}

.list ul li a
{
	color:#323232;
	text-decoration:none;
}

.list ul li a:hover, .activeSerieItem a
{
	color:#000;
	border-bottom: 1px solid black;
}

.description
{
	float:left;
	width:20%;
	color:#515151;
	padding:0 2%;
	height:325px;
	position: relative;
	
	font-family:Arial, sans-serif;
	font-size:14px;
	line-height:25px;
}

.description p
{
	position: absolute;
	top:45%;
	text-align: center;
	width: 100%;
	font-family: 'Vegur', Arial, sans-serif;
	font-weight: 300;
	font-size: 20px;
}

/*FANCYBOX*/
.fancybox-nav span {
    visibility: visible !important;
    opacity: 0.5 !important;
    height: 50px !important;
    width: 45px !important;
}

.fancybox-nav:hover span {
    opacity: 1 !important;
}

.fancybox-prev span
{
	background-image: url('../img/prev.png') !important;
	background-repeat: no-repeat !important; 
	background-position: center !important;
}

.fancybox-next span
{
	background-image: url('../img/next.png') !important;
	background-repeat: no-repeat !important; 
	background-position: center !important;
}

.seriesContent
{
	width: 90%;
	height: 90%;
	margin: 0 auto;
}

.seriesImages
{
	max-width:60%;
	float: left;
	height: 100%;
}

.seriesFloatImages
{
	float: right;
}

.seriesImages img
{
	margin-bottom:5px;
	margin-right: 5px;
}

.seriesRightPart
{
	width: 35%;
	height: 100%;
	float: left;
	margin-left: 50px;
	position: relative;
}

.seriesDescription
{
	font-family: "Vegur", sans-serif;
	text-align: justify;
	color:#515151;
}

.seriesDescription h2
{
	font-size: 45px;
	font-weight: normal;
}

.SeriesDescriptionTitleGlobal
{
	border-bottom: 1px solid #C5C5C5;
	position: relative;
}

.SeriesDescriptionText
{
	margin-top: 30px;
	font-weight: 300;
	font-size: 18px;
	color:black;
	line-height: 22px;
}

#mCSB_1 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 6px;
}

.uselessBloc
{
	position: absolute;
	height: 5px;
	width: 50%;
	background: url('../img/seriesBgDescriptionTitle.png');
	bottom:-6px;
}

.seriesNavigation
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height:105px;
}

.leftArrowsPart
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 50%;
}

.rightArrowsPart
{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 50%;
}

.seriesGlobalArrows
{
	position: relative;
}

.seriesPrevArrows
{
	margin-bottom: 15px;
}

.seriesNextArrows, .seriesPrevArrows
{
	width: 100%;
	height: 45px;
}

.seriesTextArrows
{
	text-align: center;
	display: none;
	font-family: 'Vegur', sans-serif;
	font-weight: 300;
	font-size: 25px;
}

.seriesTextArrows a, .seriesTextArrows a:visited
{
	text-decoration: none;
	color:#515151;
}

.seriesHomeArrows .seriesTextArrows
{
	line-height: 40px;
}

.seriesNextArrows .seriesTextArrows, .seriesPrevArrows .seriesTextArrows
{
	line-height: 45px;
}

.seriesHomeArrows
{
	height: 40px;
	width: 43px;
}

.leftArrowsPart .seriesTextArrows, .leftArrowsPart .seriesImageArrows
{
	left:0;
}

.rightArrowsPart .seriesTextArrows, .rightArrowsPart .seriesImageArrows
{
	right:0;
}

.seriesTextArrows, .seriesImageArrows
{
	position: absolute;
	cursor: pointer;
}

.seriesHomeArrows .seriesImageArrows
{
	background: url('../img/arrowHome.png') center no-repeat;
	height: 40px;
	width: 43px;
}

.seriesPrevArrows .seriesImageArrows
{
	background: url('../img/arrowPrev.png') top left no-repeat;
	width: 38px;
	height: 45px;
}

.seriesNextArrows .seriesImageArrows
{
	background: url('../img/arrowNext.png') top left no-repeat;
	width: 38px;
	height: 45px;
}

/* NEWS */

.newsTitle
{
	position: relative;
	height: 100px;
	width: 90%;
	margin:0 auto; 
	line-height: 100px;
	color:#515151;
	overflow: hidden;
}

.newsTitle h1
{
	font-size: 33px;
	font-family: "Vegur", sans-serif;
	font-weight: 300;
	float:left;
}

.newsTitle h2
{
	font-size: 18px;
	font-family: "Vegur", sans-serif;
	font-weight: 300;
	font-style: italic;
	margin-left: 25px;
	float: left;
	color:#000;
}

.globalMenuNews
{
	height: 821px;
	overflow: hidden;
}

.backgroundMenuNews
{
	position: absolute;
	width: 100%;
	height: 821px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.newsNavigationArrows
{	
	position: absolute;
	right: 0;
	top: 25px;
}

.newsNavigationArrows div
{
	margin-left: 10px;
	height: 49px;
	width: 49px;
	float:left;
	background-image: url('../img/newsArrows.png');
	cursor: pointer;
}

.newsNavigationArrows .newsArrowLeft
{
	background-position: top right;
}

.newsNavigationArrows .newsArrowRight
{
	background-position: top left;
}

.newsNavigationArrows .newsArrowLeft:hover
{
	background-position: bottom right;
}

.newsNavigationArrows .newsArrowRight:hover
{
	background-position: bottom left;
}

.newsContentGlobal
{
	background: #ececec;
	float: left;
	width: 100%;
}

.newsContent
{
	width: 90%;
	margin: 0 auto;
}


.newsContentPhotosBloc img
{
	margin: 2.5px;
}
.newsContent .newsContentBloc
{
	width: 49%;
	margin: 75px 0;
}

.newsContent .newsContentPhotosBloc
{
	float: left;
}

.newsContent .newsContentTextBloc
{
	float: right;
}

.newsContentBloc h3
{
	font-family: "Vegur", sans-serif;
	font-weight: 300;
	font-size: 25px;
}

.newsContentBloc .newsContentGeneral
{
	margin-top: 30px;
	overflow: hidden;
}

.newsContentBloc .newsContentText
{
	font-family: "Vegur", sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 24px;
}

.newsContentBloc .newsContentText p
{
	margin-top: 35px;
}

.newsContentBloc .newsContentText p.buttonNews a
{
	background: #a7a7a7;
	text-decoration: none;
	color: #FFF;
	text-align: center;
	display: block;
	width: 190px;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
}

.newsContentBloc .newsContentText p.buttonNews a:hover
{
	background: #515151;
}

.newsContentRelative
{
	position: relative;
}

.newsTextAbsolute
{
	position: absolute;
	width: 100%;
}

.footerNews
{
	height: 80px;
}

.footerNews	p
{
	line-height: 80px;
	text-align: center;
	font-family: "Vegur", sans-serif;
	font-weight: 300;
	font-size: 16px;

}

/* CONTACT */

.contactGlobal
{
	width: 60%;
	max-width:800px;
	margin: 0 auto; 
	margin-bottom: 84px;
}

.contactCheck
{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
}

.contactInnerCheck
{
	position: absolute;
	top:50%;
	margin-top: -90px;
	height: 180px;
	width: 100%;
	background: url('../img/checkContact.png') top center no-repeat;
}

.contactInnerCheck span
{
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	font-family: "Vegur", sans-serif;
	font-weight: 300;
	font-size: 20px;
	cursor: pointer;
}

.contactInnerCheck span:hover
{
	color:#007d93;
}

.contactText p
{
	text-align: center;
	font-family: 'Vegur', sans-serif;
	font-weight: 300;
	font-size: 20px;
	color:black;
	line-height: 22px;
}

.contactFormGlobal
{
	margin-top: 50px;
	height: 550px;
}

.contactFormGlobal input[type="text"], .contactFormGlobal textarea
{
	border-bottom:1px solid #515151;
	border-left: none;
	border-right: none;
	border-top: none;
	background: none;
	overflow: hidden;

	display: block;
	width: 100%;

	font-family: 'Vegur', sans-serif;
	font-weight: 300;
	font-size: 20px;
}

.contactNotGood
{
	border-color: red !important;
}

.contactButtonNotGood
{
	border-color: red !important;
	color:red;
}

.contactFormGlobal input[type="text"]
{
	margin-top: 15px;
}

.contactFormGlobal textarea
{
	height: 25px;
	padding-top: 200px;
    resize: none;
}

.contactFormGlobal input[type="text"]:focus, .contactFormGlobal textarea:focus
{
	outline: none;
}

.contactFormGlobal .contactInputGlobal
{
	width: 222px;
	margin: 0 auto;
	margin-top: 15px;
}

.contactFormGlobal .contactFirstButton
{
	margin-right: 30px;
}

.contactFormGlobal input[type="submit"]
{
	height:96px;
	width: 96px;
	border-radius:48px;
	border: 2px solid #515151;
	background: none;
	font-family: 'Vegur', sans-serif;
	font-size: 16px;
	font-weight: 300;
	cursor: pointer;
}

.contactFooterGlobal
{
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 84px;
	overflow: hidden;
}

.contactFooter
{
	height: 70px;
	background: #ececec;
	position: absolute;
	z-index:5;
	bottom: -100%;
	width: 100%;
	padding-left: 100px;
}

.contactFooter .contactFacebookButton, .contactFooter .contactLinkedInButton
{
	display: block;
	float: left;
	position: relative;
	bottom: 14px;
	margin-left: 20px; 
	height: 84px;
	width: 61px;
	text-indent: -500000px;
}

.contactFooter .contactFacebookButton
{
	background: url('../img/contactFacebook.png') no-repeat center;
}

.contactFooter .contactLinkedInButton
{
	background: url('../img/contactLinkedIn.png') no-repeat center;
}

.contactFooter .contactMailPablo
{
	line-height: 70px;
	margin-left: 20px;

	font-family: 'Vegur', sans-serif;
	font-weight: 300;
	font-size: 20px;
	text-decoration: none;
	color:#000;
}

.contactFooterButton
{
	height: 70px;
	margin-top: 14px;
	width:100px;
	background: url('../img/contactFooterToggle.png') no-repeat center;
	cursor: pointer;
	z-index: 10;
	position: absolute;
	top: 0;	
	left: 0;
}